* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "Montserrat", system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;
}
body {
    overflow-x: hidden;
}
img {
    max-width: 100%;
}
html body p{
    font-size: 16px;
    line-height: 26px;
    font-weight: 400;
    color: #333333;
    margin: 0 0 20px 0;
    padding: 0;
    font-family: "Montserrat", serif;
}
html body ul, html body li {
    list-style: none;
    margin: 0;
    padding: 0;
}
html body h1, html body h2, html body h3, html body h4, html body h5, html body h6 {
    padding: 0;
    margin: 0;
}
html body h1 {
    font-size: 35px;
    color: #000000;
    font-weight: 700;
    line-height: 40px;
    margin-bottom: 20px;
    text-transform: uppercase;
}
html body h2 {
    font-size: 45px;
    color: #000;
    line-height: 55px;
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom: 20px;
}
html body h3 {
    font-size: 25px;
    color: #000;
    line-height: 35px;
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom: 20px;
}
span.clr-changed {
    color: #FEA22A;
}
.web-clr{
    color: #FEA22A;
}
a {
    text-decoration: none;
}
a.web-btn-black {
    background: #000;
    padding: 12px 30px;
    border: 2px solid #000;
    color: #FEA22A;
    font-size: 16px;
    line-height: normal;
    font-weight: 600;
    min-width: 230px;
    text-align: center;
    font-family: "Montserrat", serif;
}
a.web-btn-black:hover {
    color: #FEA22A;
    border: 2px solid #FEA22A;
    background-color: transparent;
    transition: 0.5s ease;
}
a.web-btn-orange {
    background: #FEA22A;
    padding: 12px 30px;
    border: 2px solid #FEA22A;
    color: #000;
    font-size: 16px;
    line-height: normal;
    font-weight: 600;
    min-width: 230px;
    text-align: center;
    font-family: "Montserrat", serif;
}
a.web-btn-orange:hover {
    color: #FEA22A;
    border: 2px solid #FEA22A;
    background-color: transparent;
    transition: 0.5s ease;
}
a.web-btn-white {
    background: #fff;
    padding: 12px 30px;
    border: 2px solid #fff;
    color: #FEA22A;
    font-size: 16px;
    line-height: normal;
    font-weight: 600;
    min-width: 230px;
    text-align: center;
    font-family: "Montserrat", serif;
}
a.web-btn-white:hover {
    color: #FEA22A;
    border: 2px solid #FEA22A;
    background-color: transparent;
    transition: 0.5s ease;
}
.main-header-section.lps-header {
    background: #000;
    padding: 10px 0 10px 0;
    position: sticky;
    top: 0;
    left: 0;
    right: 0;
    z-index: 1000;
    width: 100%;
}
a.web-btn-orange.ic-btn {
    display: flex;
    align-items: center;
    gap: 8px;
    padding: 4px 10px;
    background: #fff;
    border: 2px solid #fff;
}
a.web-btn-orange.ic-btn:hover {
    background: #FEA22A;
    border: 2px solid #FEA22A;
    color: #000;
}
a.web-btn-orange.ic-btn:hover i {
    background: #fff;
    color: #000;
}
i.phone-icon {
    width: 30px;
    height: 30px;
    display: flex;
    background: #FEA22A;
    align-items: center;
    justify-content: center;
    padding: 6px;
    border-radius: 50px;
    color: #000;
}
span.limited-time-offer-strip {
    background: #FEA22A;
    color: #000;
    padding: 6px;
    line-height: normal;
    font-size: 14px;
    margin-bottom: 15px;
    width: max-content;
    position: relative;
    left: -15px;
}
.main-header-section {
    display: inline-block;
    width: 100%;
    padding: 20px 0 20px 0;
    position: sticky;
    top: 0;
    z-index: 9;
    background: #000;
}
.swiper {
    width: 100%;
    height: 100%;
}
a.navbar-brand img {
    max-width: 170px;
}
a.navbar-brand {
    padding: 0;
}
.section{
    display: inline-block;
    width: 100%;
    height: 100%;
    padding: 100px 0 100px 0;
}
.main-services-hero-banner-section {
    display: flex;
    width: 100%;
    height: calc(100vh - 62px);
    align-items: center;
}
.main-services-hero-banner-inner-section {
    position: relative;
}
ul.services-banner-ul{
    margin-bottom: 20px;
}
ul.services-banner-ul li {
    font-size: 14px;
    line-height: 22px;
    position: relative;
    color: #000;
    display: flex;
    gap: 10px;
}
ul.services-banner-ul li:not(:last-child) {
    margin-bottom: 15px;
}
ul.services-banner-ul li i {
    width: 20px;
    height: 20px;
    flex-shrink: 0;
}
.services-form-box {
    background: rgba(255, 255, 255, 0.2);
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
    padding: 20px;
    border: 1px solid rgba(255, 255, 255, 0.3);
}
.services-inner-box {
    background: rgba(0, 0, 0, 0.8);
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
    padding: 15px;
}
.services-form-box h2 {
    font-size: 20px;
    text-transform: uppercase;
    line-height: 25px;
    text-align: left;
    color: #fff;
    margin-bottom: 15px;
}
span.form-badge {
    color: #FEA22A;
}
html body .services-form-box .form-control {
    background: #424242;
    margin-bottom: 10px;
    color: #fff;
    padding: 10px 15px;
    border: 1px solid #656565;
    font-size: 14px;
    border-radius: 0;
}
html body .services-form-box textarea.form-control {
    height: 85px;
    resize: none;
}
html body .services-form-box .form-control:focus {
    color: #fff !important;
}
.services-form-box button.btn.btn-primary,
.services-form-box input.btn.btn-primary,
.services-form-box a.btn.btn-primary,
a.btn.btn-primary.btncustom {
    background: #fff;
    border: 1px solid #fff;
    color: #000;
    padding: 12px 50px;
    border-radius: 0px;
    width: 100%;
    max-width: 100%;
    margin: auto;
    display: flex;
    justify-content: center;
}
.services-form-box button.btn.btn-primary:hover,
.services-form-box input.btn.btn-primary:hover,
.services-form-box a.btn.btn-primary:hover,
a.btn.btn-primary.btncustom:hover {
    background: #000;
    border: 1px solid #000;
    color: #fff;
}
.main-loop-slider-inner-section {
    padding: 20px 0 20px 0;
    width: 100%;
    display: flex;
    background: #000;
    pointer-events: none;
    overflow-x: hidden;
    margin-top: 50px;
}
.marquee {
    display: flex;
    overflow: hidden;
    white-space: nowrap;
    color: #fff;
    text-transform: uppercase;
}
.marquee-content {
    display: flex;
    animation: scrollMarquee 50s linear infinite;
}
.marquee-content span {
    white-space: nowrap;
    color: #fff;
    font-weight: 600;
    font-size: 40px;
    margin-right: 6rem;
    display: inline-block;
}
@keyframes scrollMarquee {
    0% {
        transform: translateX(0);
    }
    100% {
        transform: translateX(-100%);
    }
}
.main-our-process-inner-section .row {
    padding-top: 30px;
}
.process-card {
    padding: 20px;
    height: 100%;
    background-color: #FDFDFD;
    border: 1px solid #C9C9C9;
    border-left: 10px solid #FEA22A;
    transition: 0.5s ease;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}
.process-card:hover {
    background-color: #323232;
    transition: 0.5s ease;
}
.process-card span {
    font-size: 25px;
    color: #fff;
    background: #323232;
    width: 65px;
    height: 65px;
    margin-bottom: 20px;
    border: 1px solid #C9C9C9;
    transition: 0.5s ease;
}
.process-card:hover span {
    background-color: #FEA22A;
    transition: 0.5s ease;
}
.process-card:hover h3, .process-card:hover p {
    color: #fff;
}
.main-service-info-section {
    padding: 100px 0 100px 0;
    width: 100%;
    display: inline-block;
    background-color: #F6F7F3;
    position: relative;
}
.generic-right-col-image{
    position: absolute;
    height: 100%;
    top: 0;
    right: 0;
}
.main-service-info-section .row .left-content {
    width: 55%;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.main-service-info-section .row .right-content {
    width: 45%;
    text-align: center;
}
.main-service-info-section ul.banner-listing-box {
    display: flex;
    flex-wrap: wrap;
    row-gap: 15px;
}
.main-service-info-section li.banner-list-item span {
    color: #000;
    font-size: 14px;
}
.main-service-info-section li.banner-list-item {
    width: 50%;
    color: #000;
    position: relative;
    padding: 0 0 0 30px;
}
li.banner-list-item:after {
    content: "";
    position: absolute;
    width: 20px;
    height: 20px;
    top: 2px;
    left: 0px;
    background: #FEA22A;
}
.main-counter-section {
    display: inline-block;
    width: 100%;
}
.main-counter-inner-section {
    display: flex;
    width: 100%;
    position: relative;
}
.left-counter-box {
    width: 65%;
    display: flex;
    align-items: center;
    padding: 65px 140px;
    background-color: #000;
    justify-content: space-between;
}
.right-counter-box {
    width: 35%;
    display: flex;
    align-items: center;
    padding: 65px 150px;
    background-color: #FEA22A;
}
.right-counter-box .double-btn-box {
    flex-direction: column;
    gap: 15px;
}
.count-box p {
    font-size: 20px;
}
.main-counter-inner-section a.web-btn-black:hover {
    border: 2px solid #000;
    background: transparent;
    color: #000;
}
.main-counter-inner-section a.web-btn-white:hover {
    border: 2px solid #fff;
    background: transparent;
    color: #fff;
}
.main-why-our-service-section {
    display: inline-block;
    width: 100%;
    padding: 100px 0 100px 0;
    background: #F6F7F3;
}
.main-serv-card-row {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: repeat(2, 1fr);
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    padding-top: 30px;
}
.why-serv-card {
    background-image: url(/lp/web-assets/images/design-layer.webp);
    background-repeat: no-repeat;
    background-size: cover;
    padding: 30px;
    transition: 0.5s ease-in-out;
    position: relative;
    display: flex;
}
.why-serv-card:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: rgba(255,255,255,0.9);
    transition: 0.5s ease-in-out;
    inset: 0;
}
.why-serv-card-inner-row {
    position: relative;
    display: flex;
    align-items: center;
    gap: 50px;
}
.why-serv-card:hover::before {
    background-color: rgba(0,0,0,0.78);
    transition: 0.5s ease-in-out;
}
.why-serv-card span {
    color: rgba(0, 0, 0, 0.1);
    font-size: 105px;
    font-weight: 600;
    line-height: 120px;
}
.why-serv-card h3 {
    font-size: 22px;
    line-height: 30px;
    font-weight: 700;
    margin-bottom: 10px;
}
.why-serv-card:hover h3, .why-serv-card:hover p {
    color: #fff;
    transition: 0.5s ease-in-out;
}
.why-serv-card:hover span {
    color: #FEA22A;
    transition: 0.5s ease-in-out;
}
.main-meet-our-service-section {
    display: inline-block;
    padding: 100px 0 100px 0;
    background-image: url(/lp/web-assets/images/main-cta-bg-image.webp);
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    background-position: center;
}
.double-btn-box {
    display: flex;
    gap: 30px;
}
.portfolio-section {
    width: 100%;
    display: inline-block;
    padding: 100px 0 100px 0;
    position: relative;
    background-color: #F6F7F3;
}
.portfolio-section .swiper-wrapper {
    padding: 30px 0 50px 0;
}
.portfolio-section .swiper-wrapper .swiper-slide img {
    transition: transform 0.5s ease-in-out;
    transform: translateY(0);
}
.portfolio-section .swiper-wrapper .swiper-slide:nth-child(odd) img {
    transform: translateY(30px);
}
.portfolio-section .swiper-pagination-bullet{
    width: 15px;
    height: 15px;
    border-radius: 50%;
}
.portfolio-section span.swiper-pagination-bullet.swiper-pagination-bullet-active{
    background: #FEA22A !important; 
}
.main-exp-services-section {
    width: 100%;
    padding: 100px 0 100px 0;
    display: inline-block;
    background-image: url(/lp/web-assets/images/genre-bg-image.webp);
    background-repeat: no-repeat;
    background-size: cover; 
    overflow-x: hidden;
}
.main-exp-services-section .exp-content-box {
    color: #fff;
    font-weight: 600;
    font-size: 40px;
    display: inline-block;
    background-color: #fff;
    padding: 25px;
    transition: 0.5s ease-in-out;
}
.main-exp-services-section .exp-content-box:hover {
    background-color: #FEA22A;
    transition: 0.5s ease-in-out;
}
.exp-content-box p {
    text-transform: initial;
}
.main-exp-services-section .swiper:before {
    content: "";
    position: absolute;
    width: 10%;
    height: 100%;
    background: linear-gradient(90deg, #000 28.85%, transparent 93.75%);
    left: 0;
    top: 0;
    transform: rotate(0deg);
    z-index: 9;
}
.main-exp-services-section .swiper:after {
    content: "";
    position: absolute;
    width: 10%;
    height: 100%;
    background: linear-gradient(90deg, #000 28.85%, transparent 93.75%);
    right: 0;
    top: 0;
    transform: rotate(180deg);
    z-index: 9;
}
.main-reviews-section {
    display: inline-block;
    width: 100%;
    padding: 100px 0 100px 0;
}    
.review-box {
    padding: 30px;
    background: #000000;
    margin-bottom: 50px;
    margin-top: 30px;
}
.review-box p {
    font-size: 14px;
}
.count-box {
    text-align: center;
}
.main-reviews-section .swiper-pagination-bullet {
    width: 50px;
    height: 8px;
    background: #B5B5B5;
    opacity: 1;
    border-radius: 0;
}
.main-reviews-section .swiper-pagination-bullet.swiper-pagination-bullet-active {
    background: #FEA22A !important;
    transition: 0.5s ease-in-out;
}
.swiper.ReviewsSwiperSlider {
    overflow: initial;
}
.swiper.ReviewsSwiperSlider .swiper-wrapper {
    align-items: stretch;
}
.swiper.ReviewsSwiperSlider .swiper-slide {
    height: auto;
    display: flex;
}
.swiper.ReviewsSwiperSlider .swiper-slide > .review-box {
    width: 100%;
}
footer.main-footer-section {
    background: #000;
    width: 100%;
    display: inline-block;
    padding: 100px 0 0 0;
}
.main-contact-inner-section {
    display: flex;
    gap: 50px;
}
.contact-left-box {
    width: 50%;
}
.contact-right-box {
    width: 50%;
}
.main-company-info-row {
    display: flex;
    gap: 50px;
}
.contact-left-box p, .contact-left-box p a {
    color: #fff;
}
.contact-right-box h4 {
    color: #fff;
    font-weight: 400;
    margin-bottom: 30px;
    font-size: 40px;
    text-transform: capitalize;
}
footer.main-footer-section .marquee {
    padding: 20px 0 20px 0;
    margin-top: 50px;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
}
footer.main-footer-section .marquee span {
    text-transform: capitalize;
    font-weight: 400;
}
footer.main-footer-section input.form-control {
    background: transparent;
    border-radius: 0;
    padding: 10px 0;
    border: 0;
    border-bottom: 1px solid #fff;
    color: #fff;
    max-width: 100%;
}
footer.main-footer-section textarea.form-control {
    background: transparent;
    border-radius: 0;
    padding: 12px 0;
    border: 0;
    border-bottom: 1px solid #fff;
    color: #fff;
    max-width: 100%;
}
footer.main-footer-section button.btn.btn-primary, footer.main-footer-section input.btn.btn-primary {
    background: #FF9900;
    border: 1px solid #FF9900;
    border-radius: 0px;
    padding: 12px 60px;
}
footer.main-footer-section .form-control:focus {
    color: #fff !important;
    background-color: transparent;
    border-color: #FF9900;
    outline: 0;
    box-shadow: none;
}
footer.main-footer-section .form-control::placeholder {
    color: #fff;
}
.services-form-box .form-control::placeholder {
    color: #fff;
}
.copright-row {
    padding: 20px 0 20px 0;
    width: 100%;
    display: flex;
    flex-direction: column;
    background: #000;
    justify-content: space-between;
}
.copright-row p {
    color: #fff;
}
.formSlideBtn {
    position: fixed;
    right: 0;
    top: 55%;
    z-index: 999;
    transform: rotate(270deg) translateX(50%);
    transform-origin: right;
    display: inline-flex;
    align-items: center;
    background-color: #FEA22A;
    opacity: 0;
    margin-top: -1.42%;
    padding: 3px;
    text-decoration: none;
}
.formSlideBtn.sty1 span {
    background: #fff;
}
.formSlideBtn.sidebtn-show {
    right: 25px;
    opacity: 1;
}
.formSlideBtn.sidebtn-show i {
    transform: rotate(90deg);
}
.formSlideBtn.is--active i {
    transform: rotate(90deg);
}
.formSlideBtn > span {
    color: #fff;
    font-size: 25px;
    font-weight: 700;
    background: #000;
    padding: 4px 15px;
    display: block;
}
.formSlideBtn > span b {
    font-weight: 900;
}
.formSlideBtn > span b i {
    font-size: 24px;
}
.formSlideBtn > i {
    color: #fff;
    font-size: 24px;
    transform: rotate(270deg);
    transition: all .35s ease;
    right: 0;
    width: 35px;
    margin: -3px 0 0 0;
    padding: 0;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
}
::-webkit-scrollbar-track{
-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	background-color: #000000;
}
::-webkit-scrollbar{
	width: 5px;
	background-color: #F5F5F5;
}
::-webkit-scrollbar-thumb{
	background-color: #FEA22A;
}
.phone-input-wrapper {
    display: flex;
    gap: 10px;
    align-items: stretch;
    overflow: visible !important;
}
.phone-input-wrapper .contact-country-select {
    flex: 0 0 auto;
    width: 100px;
    min-width: 100px;
    position: relative;
    z-index: 10;
    cursor: pointer;
    overflow: visible !important;
    color: #fff;
    border: 1px solid #656565;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    background: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 20 20' fill='%23ffffff'><path fill-rule='evenodd' d='M5.23 7.21a.75.75 0 0 1 1.06.02L10 11.168l3.71-3.94a.75.75 0 1 1 1.08 1.04l-4.25 4.5a.75.75 0 0 1-1.08 0l-4.25-4.5a.75.75 0 0 1 .02-1.06z' clip-rule='evenodd'/></svg>")
    no-repeat right 10px center;
    background-size: 16px;    
}
.phone-input-wrapper .contact-country-select option {
    color: #000;
}
.phone-input-wrapper .contact-phone {
    flex: 1;
    min-width: 0;
}   
.phone-input-wrapper input, .phone-input-wrapper select {
    margin: 0 !important;
}
.modal-content {
    background: #000;
    border-radius: 0;
}
.modal-header {
    position: absolute;
    z-index: 9;
    width: 100%;
    justify-content: end;
}
button.btn-close-modal {
    background: #fff;
    border: none;
    box-shadow: none;
    padding: 10px;
}
.error-message, strong.contact-error-message {
    text-align: left !important;
    width: 100%;
    display: block;
}
@media screen and (max-width: 1500px) { 
    html body h1 {
        font-size: 30px;
        line-height: 35px;
    }        
    html body h2 {
        font-size: 30px;
        line-height: 40px;
    }    
    html body h3 {
        font-size: 20px;
        line-height: 25px;
        margin-bottom: 10px;
    }   
    .why-serv-card h3 {
        font-size: 20px;
        line-height: 28px;
    }        
    .left-counter-box {
        padding: 65px 120px;
    }
    .count-box p {
        font-size: 16px;
    }
    html body p {
        font-size: 14px;
        line-height: 24px;
    }  
}
@media screen and (max-width: 1366px) { 
    .main-our-process-inner-section .row {
        padding-top: 20px;
    }     
    .double-btn-box {
        gap: 10px;
    }
    a.web-btn-white,
    a.web-btn-black,
    a.web-btn-orange {
        font-size: 14px;
        min-width: 190px;
    }
    .left-counter-box,
    .right-counter-box {
        padding: 35px 70px;
    }
    .generic-right-col-image {
        width: 40%;
    }  
    .formSlideBtn > span {
        font-size: 18px;
    }
    .formSlideBtn.sidebtn-show {
        right: 20px;
    } 
    .review-box p {
        font-size: 12px;
    } 
    .services-form-box h2 {
        font-size: 16px;
        line-height: 22px;
    }                    
}
@media screen and (max-width: 1250px) { 
    br{
        display: none;
    }
}
@media screen and (max-width: 1024px) { 
    .main-services-hero-banner-section {
        height: auto;
        padding: 50px 0;
    }
    .main-services-hero-banner-inner-section .left-column {
        margin-bottom: 20px;
    }
    .services-form-box {
        background: rgba(0, 0, 0, 0.4);
    }
    .section {
        padding: 50px 0 50px 0;
    }
    .main-our-process-inner-section .row {
        padding-top: 0;
    }
    .main-our-process-inner-section .col-lg-4.col-md-12:not(:last-child) .process-card{
        margin-bottom: 20px;
    }  
    .generic-right-col-image {
        position: relative;
        width: 100%;
        border-radius: 20px;
    } 
    .main-service-info-section .row .right-content, .main-service-info-section .row .left-content {
        width: 100%;
    }
    .main-service-info-section .row .left-content {
        margin-bottom: 20px;
    }
    .main-counter-inner-section {
        flex-direction: column;
    }   
    .left-counter-box {
        flex-direction: column;
    }
    .left-counter-box, .right-counter-box {
        padding: 20px;
        width: 100%;
        justify-content: center;
    }  
    .count-box {
        margin-bottom: 20px;
    }
    .main-serv-card-row {
        grid-template-columns: repeat(1, 1fr);
        padding-top: 0px;
    }
    .why-serv-card {
        text-align: center;
    }
    .why-serv-card-inner-row {
        gap: 0px;
        flex-direction: column;
    }
    .why-serv-card span {
        font-size: 70px;
        line-height: 85px;
    }
    .double-btn-box {
        justify-content: center;
    }
    .main-cta-inner-section .left-column {
        text-align: center;
    }
    .swiper.portfolio-swiper .swiper-slide{
        justify-content: center;
        display: flex;
    }
    .main-contact-inner-section {
        gap: 20px;
        flex-direction: column;
    }
    .contact-left-box, .contact-right-box{
        width: 100%;
    }
    footer.main-footer-section {
        padding: 50px 0 0 0;
    }
    .contact-right-box h4 {
        color: #fff;
        font-weight: 700;
        margin-bottom: 10px;
        font-size: 30px;
        text-transform: uppercase;
    }        
}

@media screen and (max-width: 575px) { 
    html body h1 {
        font-size: 20px;
        line-height: 30px;
        margin-bottom: 10px;
    
    }
    html body h2 {
        font-size: 20px;
        line-height: 30px;
        margin-bottom: 10px;
    }
    html body h3 {
        font-size: 16px;
        line-height: 24px;
        margin-bottom: 10px;
    }
    .section {
        padding: 20px 0;
    }  
    .main-our-process-inner-section .col-lg-4:not(:last-child) {
        margin-bottom: 20px;
    }    
    .main-cta-inner-section .left-column .double-btn-box {
        margin-bottom: 20px;
    }      
    .main-loop-slider-inner-section .marquee-content span {
        font-size: 22px;
        margin-right: 2rem;
    }
    .formSlideBtn > span {
        font-size: 18px;
    }
    .contact-right-box h4 {
        font-size: 20px;
    }
    .main-company-info-row {
        gap: 15px;
        flex-direction: column;
    }
    .company-info-box h3 {
        font-size: 16px !important;
        font-weight: 400;
    }
    .review-box {
        margin-top: 0;
    }  
    .main-reviews-section .swiper-pagination-bullet {
        width: 25px;
    } 
    footer.main-footer-section input.form-control {
        font-size: 14px;
    }
    .formSlideBtn.sidebtn-show {
        right: 20px;
    }
    .double-btn-box {
        flex-direction: column;
    }
    footer.main-footer-section .marquee span {
        font-size: 20px;
        margin-right: 2rem;
    }
    .copright-row a {
        font-size: 14px;
    }
    .portfolio-section .swiper-wrapper .swiper-slide:nth-child(odd) img {
        transform: translateY(0px) !important;
    }
    .main-service-info-section li.banner-list-item {
        width: 100%;
    }
    a.web-btn-orange.ic-btn span {
        display: none;
    }
    a.web-btn-orange.ic-btn {
        padding: 2px;
        border: 2px solid #fff;
        min-width: inherit;
        border-radius: 50%;
    }
    .services-form-box {
        padding: 5px;
    }
    .modal-content .services-form-box {
        padding: 40px 5px 5px 5px;
    }
    button.btn-close-modal {
        padding: 4px;
    }
    .process-card {
        box-shadow: none;
    }
    .main-exp-services-section .swiper:before,
    .main-exp-services-section .swiper:after {
        display: none;
    }                
}
@media screen and (max-width: 425px) {
    .formSlideBtn > span {
        font-size: 14px;
    }
    .formSlideBtn.sidebtn-show {
        right: 17px;
    }

}


@media (max-width: 991px) {
    .mobile.modal-open .modal .modal-body span {
        display: none !important;
    }
    .mobile .portfolio-section p {
        display: none;
    }
    .mobile .portfolio-section .swiper-wrapper {
        padding-top: 0;
    }
    html body h1 {
        font-size: 16px;
        line-height: 20px;
        margin-bottom: 0;
    }
    .services-form-box h2 {
        font-size: 13px;
        line-height: 20px;
        margin-bottom: 7px !important;
    }
    .mobile .main-services-hero-banner-inner-section .left-column {
        margin-bottom: 10px;
    }
    html body .services-form-box .form-control {
        margin-bottom: 0;
        padding: 8px 8px;
        font-size: 12px;
        border-radius: 0;
        line-height: 1.3;
    }
    html body h2 {
        font-size: 16px;
        line-height: 26px;
        margin-bottom: 10px;
    }
    .mobile .process-card span {
        font-size: 22px;
        width: 50px;
        height: 50px;
        margin-bottom: 10px;
    }
    html body h3 {
        font-size: 13px;
        line-height: 14px;
        margin-bottom: 5px;
    }
    html body p {
        font-size: 12px;
        line-height: 21px;
    }
    .services-form-box button.btn.btn-primary, .services-form-box input.btn.btn-primary, .services-form-box a.btn.btn-primary, .a.btn.btn-primary.btncustom {
        font-size: 14px;
        padding: 6px 30px;
    }
    footer.main-footer-section {
        padding: 30px 0 0 0;
    }
    .review-box {
        padding: 15px;
    }
    .why-serv-card {
        background-image: none !important;
        background-color: #ebf1ee !important;
        padding: 15px;
    }
    .main-meet-our-service-section {
        background-image: none !important;
        background-color: #000 !important;
    }
    .main-exp-services-section {
        background-image: none !important;
        background-color: #000 !important;
    }
    .why-serv-card h3 {
        font-size: 16px;
        line-height: 20px;
    }
    .why-serv-card span {
        font-size: 50px;
        line-height: 65px;
    }
    .main-services-hero-banner-section {
        background-image: none !important;
        background-color: #f7f5f4 !important;
    }
    span.limited-time-offer-strip {
        padding: 4px;
        font-size: 12px;
        margin-bottom: 4px;
        left: -15px;
    }
    html body .services-form-box textarea.form-control {
        height: 65px;
        resize: none;
    }
}